{
  "name": "@oursci/scripts",
  "version": "1.0.21",
  "description": "oursci scripts library",
  "main": "lib/index.js",
  "keywords": [
    "oursci"
  ],
  "author": "Manuel Di Cerbo",
  "license": "GPL-2.0",
  "devDependencies": {
    "@babel/core": "^7.0.0",
    "@babel/preset-env": "^7.0.0",
    "babel-loader": "^8.0.2",
    "eslint": "^5.5.0",
    "webpack": "^4.17.2"
  },
  "dependencies": {
    "axios": "^0.18.0",
    "chartist": "^0.11.0",
    "chartist-plugin-fill-donut": "^0.1.4",
    "chartist-plugin-legend": "^0.6.2",
    "events": "^3.0.0",
    "jquery": "^3.4.0",
    "materialize-css": "^1.0.0",
    "oboe": "^2.1.4",
    "papaparse": "^4.6.3",
    "sync-request": "^6.1.0"
  }
}
